.b1
{
    padding-top: 20px;
    height: 170px;
    /* background-color:white; */
    /* background-color:#6D0012; */
    /* background-color:#581c0c; */
    background-color:#420000;
    padding-bottom: 20px;
    /* color: #f6f6f6; */
    color: white;
}

.b2
{
    padding: 0px 100px 0px 100px;
}

.button1
{
    text-align: center;
}

.a1
{
    padding: 0px 0px;
}

.abc
{
    color: white;
}

.foot1
{
    height: 100px;
    background-color:#420000;
    color: white;
    position: relative;
    bottom: -136px;
    margin-bottom: 0px;
}

.foot2
{
    height: 90px;
    background-color:#420000;
    color: white;
    position: relative;
    bottom: -62px;
    margin-bottom: 0px;
}

.foot3
{
    height: 100px;
    background-color:#420000;
    color: white;
    position: relative;
    bottom: -267px;
    margin-bottom: 0px;
}

.foot4
{
    height: 100px;
    background-color:#420000;
    color: white;
    position: relative;
    bottom: -135px;
    margin-bottom: 0px;
}

tr:hover 
{
    background-color: #f5f5f5;
}

td,th
{
    padding-left: 10px;
    padding-right: 10px;
}

@media only screen and (min-width: 600px) and (max-width: 992px)
{
    
    .foot1
    {
        height: 100px;
    background-color:#420000;
    color: white;
    position: relative;
    bottom: -1004px;
    margin-bottom: 0px;
    }

    .foot2
    {
    height: 100px;
    background-color:#420000;
    color: white;
    position: relative;
    bottom: -956px;
    margin-bottom: 0px;
    }

.foot3
    {
    height: 100px;
    background-color:#420000;
    color: white;
    position: relative;
    bottom: -1213px;
    margin-bottom: 0px;
    }

    
.foot4
{
    height: 100px;
    background-color:#420000;
    color: white;
    position: relative;
    bottom: -1117px;
    margin-bottom: 0px;
}
}